# Depositors

## GGP Vault

As a depositor, when you [deposit GGP](https://vault.seafi.app) into the vault you will receive xGGP token. The xGGP:GGP ratio will start 1:1, but the ratio will increase as the vault accumulates rewards.

The share price increases once a month, right before the [GGP rewards period](https://multisiglabs.grafana.net/public-dashboards/4d21b06344684b8ab05ddd2828898ec8?orgId=1) when the `stakeAndDistributeRewards` method is called. The price will increase based on the [`targetAPR`](/overview/key-variables.md#targetapr) value.

Depositors can redeem their xGGP for GGP at any time as long as there is sufficient liquidity in the vault. In the case of a liquidity crunch, it may take up to 14 days for 100% of the depositors to be able to redeem their xGGP for GGP.&#x20;

## AVAX Vault

As a depositor, when you deposit AVAX into the vault you will receive xAVAX token. The xAVAX:AVAX ratio will start 1:1, but the ratio will increase as the vault accumulates rewards.

The share price increases several times throughout the month for users that have their AVAX in the vault. The price will increase based on the [`targetAPR`](/overview/key-variables.md#targetapr) value.

Depositors can redeem their xAVAX for AVAX at any time as long as there is sufficient liquidity in the vault. In the case of a liquidity crunch, it may take up to 14 days for 100% of the depositors to be able to redeem their xAVAX for AVAX. If you need an urgent redemption, message us on <https://x.com/seafi_vaults> &#x20;


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.seafi.app/overview/depositors.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
